Page 1 of 1

IPAQestions

Posted: Thu Nov 04, 2004 10:05 am
by Skelet
Hello everybody.
I'm going to my ipq and here's some questions :
What are minimal sys reqirements or/and version of iPaq?
Where can I download latest blender versions (are they compiled?) not 2.26 or 2.27 ?
If I'm buing Fujitsu (not comapq) will blender normaly run on it?
Will blender normaly runs on any system, where is Microsoft® Windows® Pocket PC 2003 installed?

Sorry for so many questions. Just wanted to be sure.

Posted: Thu Nov 04, 2004 12:50 pm
by joeri
Jolly,
may I ask what you are going to use blender on your iPaq for?

Posted: Thu Nov 04, 2004 7:07 pm
by z3r0_d
blender only ran on one particular ipaq model well, the newer ones will probably not work

it was only blender 2.03 that was released for that platform

current versions would require significant modification to work, and there isn't anybody [that I know of] doing this.

Posted: Fri Nov 05, 2004 2:48 am
by stiv
There is an OpenGL spec for embedded systems called, surprisingly, OpenGL ES.

If you have the opengl drivers and a compiler, you can port blender. Be the first on your block to harness the awesome computing power of a wheelbarrow full of handhelds into a mighty render farm.

Posted: Fri Nov 05, 2004 11:53 am
by Skelet
Come on guy's ! I dont belive no one haven't ipq here!
maybe some of you can give me some list of PDA models that's work fine with blender... or some specific site? Or some OS specifications .